Bug 496312 - Update to get 2009-04-16 changes to wireless-regdb...
Update to get 2009-04-16 changes to wireless-regdb...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: crda (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-17 14:32 EDT by John W. Linville
Modified: 2009-04-21 20:57 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.0.1_2009.04.16-10.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-21 20:57:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John W. Linville 2009-04-17 14:32:21 EDT
Update to get 2009-04-16 changes to wireless-regdb...
Comment 1 Fedora Update System 2009-04-17 14:47:04 EDT
crda-1.0.1_2009.04.16-10.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/crda-1.0.1_2009.04.16-10.fc10
Comment 2 Fedora Update System 2009-04-21 20:57:35 EDT
crda-1.0.1_2009.04.16-10.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.